cURL
curl --request POST \
--url https://app.teable.ai/api/share/%7BshareId%7D/view/form-submit \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"fields":{"property1":null,"property2":null},"typecast":true}'{
"id": "<string>",
"fields": {},
"name": "<string>",
"autoNumber": 123,
"createdTime": "<string>",
"lastModifiedTime": "<string>",
"createdBy": "<string>",
"lastModifiedBy": "<string>",
"permissions": {},
"undeletable": true
}share
Post share viewform submit
share form view submit new record
POST
/
share
/
{shareId}
/
view
/
form-submit
cURL
curl --request POST \
--url https://app.teable.ai/api/share/%7BshareId%7D/view/form-submit \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"fields":{"property1":null,"property2":null},"typecast":true}'{
"id": "<string>",
"fields": {},
"name": "<string>",
"autoNumber": 123,
"createdTime": "<string>",
"lastModifiedTime": "<string>",
"createdBy": "<string>",
"lastModifiedBy": "<string>",
"permissions": {},
"undeletable": true
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
请求体
application/json
响应
201 - application/json
Successfully submit
The record id.
Objects with a fields key mapping fieldId or field name to value for that field.
Show child attributes
Show child attributes
primary field value
Auto number, a unique identifier for each record
Created time, date ISO string (new Date().toISOString).
Last modified time, date ISO string (new Date().toISOString).
Created by, user name
Last modified by, user name
Permissions for the record
Show child attributes
Show child attributes
Whether the record is undeletable
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

